altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  ed9970c1-23a7-4edd-aab7-f91a5859e3b6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-18T18:21:51+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 41dfce2b-e617-4d7a-8421-3f460a940695
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a0d48f8b-914a-433c-aa1e-d2f5d175f002
        userCondition: null
fs: images
handle: locationImages
name: 'Location Images'
sortOrder: 2
subpath: locations
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: transforms
transformSubpath: ''
